<?xml version="1.0"?>
<SerializableDictionaryOfStringString>
  <ZWCADSerial>
    <ProductName>
      <string>566_ZWCAD2020_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ZW2D_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>568_ZWCAD2020_STD</string>
    </ProductName>
    <FeatureName>
      <string>ZW2D_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>570_ZWCAD2020_EDU</string>
    </ProductName>
    <FeatureName>
      <string>ZW2D_EDU</string>
    </FeatureName>
  </ZWCADSerial>  
  <ZWCADSerial>
    <ProductName>
      <string>575_ZWCAD2020_MECH_PRO</string>
    </ProductName>
    <FeatureName>
      <string>MECH_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>581_ZWCAD2020_ARCH_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ARCH_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>CADBRO_MINI</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_BASE_MODULES</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>CADBRO_STD</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_ADV_MODULES</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>CADBRO_PRO</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_PRE_MODULES</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20206103_CADBRO_LITE</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_MINI</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20206104_CADBRO_STD</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20216104_CADBRO_STD</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20226104_CADBRO_STD</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_STD</string>
    </FeatureName>
  </ZWCADSerial>  
  <ZWCADSerial>
    <ProductName>
      <string>20206102_CADBRO</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20206142_CADBRO_TRI</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_TRI</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20216102_CADBRO</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_PRO</string>
    </FeatureName>
  </ZWCADSerial>
    <ZWCADSerial>
    <ProductName>
      <string>20226102_CADBRO</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20226142_CADBRO_TRI</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_TRI</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20216142_CADBRO_TRI</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_TRI</string>
    </FeatureName>
  </ZWCADSerial>  
  <ZWCADSerial>
    <ProductName>
      <string>20203183_ZW3D_EDUPRE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_EDU_PRE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20203108_ZW3D_LITE_MINI</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_LITE_MINI</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20203107_ZW3D_3X</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_3X</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20203106_ZW3D_2X</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_2X</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20203103_ZW3D_PRE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20203102_ZW3D_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20203101_ZW3D_STD</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20203100_ZW3D_LITE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_LITE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20203119_ZW3D_3X_5X</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_3X_5X</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20203122_ZW3D_PRE_5X</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRE_5X</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20212201_ZWCAD2021_STD</string>
    </ProductName>
    <FeatureName>
      <string>ZW2D_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20212202_ZWCAD2021_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ZW2D_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20213100_ZW3D_LITE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_LITE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20213108_ZW3D_LITE_MINI</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_LITE_MINI</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20213102_ZW3D_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20213101_ZW3D_STD</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20213103_ZW3D_PRE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20213183_ZW3D_EDUPRE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_EDU_PRE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20216103_CADBRO_LITE</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_MINI</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20223100_ZW3D_LITE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_LITE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20223101_ZW3D_STD</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20223102_ZW3D_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20223106_ZW3D_2X</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_2X</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20223107_ZW3D_3X</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_3X</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20223103_ZW3D_PRE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20222202_ZWCAD_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ZW2D_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20222201_ZWCAD_STD</string>
    </ProductName>
    <FeatureName>
      <string>ZW2D_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_BASE_MODULES</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_BASE_MODULES</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_DIRECT_OPEN</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_DIRECT_OPEN</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_ADVANCED_MODELING</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_ADVANCED_MODELING</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_SHEET_METAL</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_SHEET_METAL</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_POINT_CLOUD</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_POINT_CLOUD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_WELDING</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_WELDING</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_ZWMOLD</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_ZWMOLD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_ELECTRODE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_ELECTRODE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_2AXIS_TURNING</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_2AXIS_TURNING</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_2AXIS_MILLING</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_2AXIS_MILLING</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_3AXIS_MILLING</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_3AXIS_MILLING</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_ACADEMIC_BASE_MODULES</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_ACADEMIC_BASE_MODULES</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_5AXIS_MILLING</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_5AXIS_MILLING</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_STRUCTURE_DESIGN</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_STRUCTURE_DESIGN</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_SIM_STATIC_PART</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_SIM_STATIC_PART</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_SIM_STATIC_ASSY</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_SIM_STATIC_ASSY</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_HARNESS</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_HARNESS</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_ECAD_MCAD</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_ECAD_MCAD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>ZW3D_PIPING</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PIPING</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20212211_ZWCAD2021_MECH_PRO</string>
    </ProductName>
    <FeatureName>
      <string>MECH_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20222211_ZWCAD_MECH_PRO</string>
    </ProductName>
    <FeatureName>
      <string>MECH_PRO</string>
    </FeatureName>
  </ZWCADSerial> 
  <ZWCADSerial>
    <ProductName>
      <string>20212212_ZWCAD2021_ARCH_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ARCH_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20222212_ZWCAD_ARCH_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ARCH_PRO</string>
    </FeatureName>
  </ZWCADSerial> 
  <ZWCADSerial>
    <ProductName>
      <string>20222215_ZWCAD_ZWACADJY</string>
    </ProductName>
    <FeatureName>
      <string>ZWACADJY</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20212215_ZWCAD2021_ZWACADJY</string>
    </ProductName>
    <FeatureName>
      <string>ZWACADJY</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>589_ZWCAD2020_ZWACADJY</string>
    </ProductName>
    <FeatureName>
      <string>ZWACADJY</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20222216_ZWCAD_ZWCADSJ</string>
    </ProductName>
    <FeatureName>
      <string>ZWCADSJ</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20212216_ZWCAD2021_ZWCADSJ</string>
    </ProductName>
    <FeatureName>
      <string>ZWCADSJ</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>591_ZWCAD2020_ZWCADSJ</string>
    </ProductName>
    <FeatureName>
      <string>ZWCADSJ</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20222217_ZWCAD_ZWCADCY</string>
    </ProductName>
    <FeatureName>
      <string>ZWCADCY</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20212217_ZWCAD2021_ZWCADCY</string>
    </ProductName>
    <FeatureName>
      <string>ZWCADCY</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>593_ZWCAD2020_ZWCADCY</string>
    </ProductName>
    <FeatureName>
      <string>ZWCADCY</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20232201_ZWCAD_STD</string>
    </ProductName>
    <FeatureName>
      <string>ZW2D_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20232202_ZWCAD_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ZW2D_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20233101_ZW3D_LITE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_LITE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20233102_ZW3D_STD</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20233103_ZW3D_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20233104_ZW3D_PRE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20233105_ZW3D_2X</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_2X</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20233106_ZW3D_3X</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_3X</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20233113_ZW3D_PRE_5X</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRE_5X</string>
    </FeatureName>
  </ZWCADSerial>   
  <ZWCADSerial>
    <ProductName>
      <string>20232211_ZWCAD_MECH_PRO</string>
    </ProductName>
    <FeatureName>
      <string>MECH_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20232212_ZWCAD_ARCH_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ARCH_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20232215_ZWCAD_ZWACADJY</string>
    </ProductName>
    <FeatureName>
      <string>ZWACADJY</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20232213_ZWCAD_JIEGOU</string>
    </ProductName>
    <FeatureName>
      <string>ZWACADJG</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20232217_ZWCAD_ZWCADCY</string>
    </ProductName>
    <FeatureName>
      <string>ZWCADCY</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20232216_ZWCAD_ZWCADSJ</string>
    </ProductName>
    <FeatureName>
      <string>ZWCADSJ</string>
    </FeatureName>
  </ZWCADSerial>  
  <ZWCADSerial>
    <ProductName>
      <string>20236102_CADBRO</string>
    </ProductName>
    <FeatureName>
      <string>CADBRO_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20242201_ZWCAD_STD</string>
    </ProductName>
    <FeatureName>
      <string>ZW2D_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20242202_ZWCAD_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ZW2D_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20243101_ZW3D_LITE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_LITE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20243102_ZW3D_STD</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_STD</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20243103_ZW3D_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20243105_ZW3D_2X</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_2X</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20243106_ZW3D_3X</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_3X</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20243104_ZW3D_PRE</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_PRE</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20242211_ZWCAD_MECH_PRO</string>
    </ProductName>
    <FeatureName>
      <string>MECH_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20242212_ZWCAD_ARCH_PRO</string>
    </ProductName>
    <FeatureName>
      <string>ARCH_PRO</string>
    </FeatureName>
  </ZWCADSerial>
  <ZWCADSerial>
    <ProductName>
      <string>20243107_ZW3D_ADV</string>
    </ProductName>
    <FeatureName>
      <string>ZW3D_ADV</string>
    </FeatureName>
  </ZWCADSerial>     
</SerializableDictionaryOfStringString>
